.c-dialog-animal {
  width: 100%;
  margin: auto;
}
.c-dialog-animal__button-send {
  background-color: #fa9c93;
  border: 2px solid #fa9c93;
  border-radius: 4px;
  color: white;
  font-size: 16px;
  padding: 8px 0;
  width: 100%;
  margin: 0 0 32px;
}
.c-dialog-animal__close {
  position: absolute;
  top: 8px;
  left: 28px;
  z-index: 1;
}
.c-dialog-animal__content {
  border-radius: 12px !important;
  background-color: white;
  width: 90vw !important;
  height: 90vh;
  padding: 16px !important;
  position: relative;
}
.c-dialog-animal__desc {
  text-align: center;
  font-size: 16px;
  margin: 12px 0 32px;
  color: #0e363d;
}
.c-dialog-animal__img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 16px;
}
.c-dialog-animal__question {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #01748e;
}

.p-dialog .p-dialog-titlebar-icons {
  display: none;
  float: none;
}

body .p-dialog .p-dialog-titlebar .p-dialog-title {
  color: #01748e;
  font-size: 25px;
  width: 100%;
}

body .p-dialog .p-dialog-titlebar {
  border: none;
  background-color: white;
  margin-top: 42px;
  text-align: center;
}

body .p-dialog .p-dialog-content {
  border: none;
  position: unset;
}

body .p-dialog .p-dialog-footer {
  border: 1px solid rgba(189, 210, 241, 0.7);
  border-bottom: none;
  border-right: none;
  border-left: none;
  text-align: center;
  padding: 0;
}

body .p-dialog .p-dialog-footer button {
  border: none;
  width: 49%;
  margin: 0;
  font-size: 16px;
  background-color: white;
  color: #f44332;
  padding: 16px 0px;
}

.p-button-secondary {
  color: #0e363d !important;
  border: 1px solid rgba(189, 210, 241, 0.7) !important;
  border-bottom: none !important;
  border-right: none !important;
  border-top: none !important;
}

/*# sourceMappingURL=DialogFormAdoption.css.map */
